@font-face {
    font-family: circularstd_bold;
    src: url(../fonts/circularstd_bold.otf);
}
@font-face {
    font-family: circularstd_book;
    src: url(../fonts/circularstd_book.otf);

}
/*********************  Default-CSS  *********************/
html body {
    margin: 0;
    line-height: 1.3;
    color: #414042;
    font-size: 14px;
    font-family: "Times New Roman"

}
.anim{
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
a,
div a:hover,
div a:active,
div a:focus,
button {
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
a,
span,
a:hover,
a:active,
button {
    text-decoration: none;
}

*::after,
*::before,
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

a:focus, button:focus, input:focus, select:focus {
    outline: none;
}

a:hover {
    color: #000;
}

body .clearfix,
body .clear {
    clear: both;
    line-height: 100%;
}

body .clearfix {
    height: auto;
}

* {
    outline: none !important;
}

li{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    margin: 0;
}
p{
    margin: 0;
}

img {
    max-width: 100%;
}
/*********************  Default-CSS close  *********************/
iframe {
    display: block;
    /*margin-bottom: -1px;*/
}
.main-wrapper{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background-image: url(../image/web_bg.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.container{
    max-width: 1600px;
    padding: 0 15px;
    margin: 0 auto;
}
.ns_logo{
    display: flex;
    justify-content: flex-end;
    padding: 40px 0 0px;
}
.ns_contain{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ns_contain p{
    /*font-family: ;*/
    font-size: 70px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}
p.wow.fadeInUp {
    font-family: 'Montserrat', sans-serif;
}
span.wow.fadeInUp {
    font-family: 'Montserrat', sans-serif;
}
.ns_contain  span{

    font-size: 58px;
    color: #FFE539;
    margin-top: 25px;
    display: inline-block;
}
.ns_contain h2{
    color: #FFE539;
    font-size: 130px;
    font-family: circularstd_bold;
    line-height: 1;
}
.ns_contain h2:before{
    font-family: circularstd_bold !important;
    content: '₪';
    color: #FFE539;
    font-size: 50px !important;
}
.ns_btn{
    padding: 15px 115px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FF3D8B;
    border-radius: 20px;
    margin-top: 40px;
    margin-bottom: 25px;
    transform: translateY(0px);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.ns_btn:hover{
    transform: translateY(-8px);
}
.ns_btn span{
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    color: #fff;
    margin-right: 20px;
    line-height: 1;
    margin-top: 0px;
    margin-left: 20px;
}
img#whatsapp-share {
    width: 30px;
}
.ns_btn img{
    display: inline-block;
    vertical-align: bottom;
}

@media screen and (max-width: 1600px) {
    .ns_logo{
        padding-top: 30px;
    }
    .ns_logo a img{
        width: 200px;
    }
    .ns_contain p{
        font-size: 64px;
        line-height: 1.1;
    }
    .ns_contain > span{
        font-size: 50px;
        margin-top: 15px;
    }
    .ns_contain h2{
        font-size: 100px;
    }
    .ns_btn{
        padding: 12px 115px;
        margin-top: 35px;
    }
}
@media screen and (max-width: 1440px) {
    .ns_contain p{
        font-size: 60px;
    }
    .ns_contain > span{
        font-size: 45px;
    }
    .ns_contain h2{
        font-size: 95px;
    }
}

@media screen and (max-width: 991px) {
    .ns_contain p{
        font-size: 55px;
    }
    .ns_contain > span{
        font-size: 40px;
    }
    .ns_contain h2{
        font-size: 85px;
    }
    .ns_logo{
        justify-content: center;
    }
    .ns_btn{
        padding: 15px 115px;
    }
    .ns_contain h2:before{
        font-size: 35px !important;
    }
}
@media screen and (max-width: 767px) {
    .main-wrapper .container{
        width: 100%;
    }
    .ns_contain p{
        font-size: 50px;
    }
    .ns_contain > span{
        font-size: 34px;
    }
    .ns_contain h2{
        font-size: 80px;
    }
    .ns_btn{
        padding: 15px 55px;
    }
    .ns_btn span{
        font-size: 24px;
    }
    .ns_btn img{
        width: 24px;
    }
}
@media screen and (max-width: 575px) {
    .ns_logo a img {
        width: 180px;
    }
    .main-wrapper{
        background-image: url(../image/mobile_bg.png);
    }
    .ns_contain p{
        font-size: 40px;
    }
    .ns_contain{
        margin-top:15px;
    }
    .ns_contain > span{
        font-size: 32px;
    }
    .ns_contain h2{
        font-size: 50px;
    }
    .ns_contain h2:before{
        font-size: 20px !important;
    }
    .ns_contain > span{
        margin-top: 25px;
    }
    .ns_btn span{
        margin-right: 8px;
        font-size: 16px;
    }
    .ns_btn img{
        width: 18px;
    }
    .ns_btn{
        margin-top: 25px;
        padding: 15px 17px;
        border-radius: 17px;
    }
}
@media screen and (max-width: 450px) {
    .ns_logo a img {
        width: 150px;
    }
}
